uuid: 3cd7f1c4-95ff-4697-9c0a-e572ce5134f8
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'HTML Date'
locked: true
pattern: Y-m-d
